.rating {
	display: none;
}
.set-constructor__container {
	display: flex;
	flex-direction: column;
}
.set-constructor__cell.line-block--gap {
	flex-direction: row;
	gap: 20px;
}
.nabor_bottom_block_li img {
	max-width: 48px !important;
	max-height: 48px !important;
	margin: 0px  !important;
}
.set-constructor__container [data-area=plus] {
	display: none !important;
}
.set-constructor__container {
	display: flex;
	flex-direction: column;
	gap: 0px;
}
.set-constructor__product-text {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	gap: 20px;
	width: 93%;
}
.set-constructor__container [data-area=equal] {
	margin: 12px;
	transform: rotate(90deg);
}
.catalog-detail__main {
   	display: none !important;
}
.catalog-detail__bottom-info .grid-list.grid-list--gap-48 {
    display: flex;
    flex-direction: column-reverse;
}
.set-constructor__items {
    max-height: 100%;
    width: 100%;
}